Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 23 Aug 2022 23:48:30 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - US 

 
 Submitted data 
 
 The following data was submitted.

 

 Field name 
 Submitted data 

 
 
 Email address 
 [email-masked] 

 your name 
 Eleyna Stone 

 Text box 
 Can't log in 

 Question 
 I need technical support 

 Customer 
 Yes 

 Username 

 
 Comments 
 Hey there! I purchased a bundle about a year ago. Order #1200140170<br/>I got sick and I'm trying to activate my 6 month subscription now but I am unable to log in to my account or reset my password. 

 utm_code 

 
 utm_campaign 

 
 utm_medium 

 
 utm_source 

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/6056